Bug 1288596 - [abrt] bluez: _dbus_abort(): obexd killed by SIGABRT
[abrt] bluez: _dbus_abort(): obexd killed by SIGABRT
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ebf80d2c557fb1a8a68ad506981...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 12:05 EST by L. J. Casasola
Modified: 2016-09-19 15:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-19 15:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.42 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: core_backtrace (4.51 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: dso_list (2.13 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: environ (866 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: maps (6.51 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: mountinfo (3.28 KB, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: open_fds (505 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: proc_pid_status (858 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details
File: var_log_messages (448 bytes, text/plain)
2015-12-04 12:05 EST, L. J. Casasola
no flags Details

  None (edit)
Description L. J. Casasola 2015-12-04 12:05:42 EST
Version-Release number of selected component:
bluez-5.36-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/obexd
crash_function: _dbus_abort
executable:     /usr/libexec/bluetooth/obexd
global_pid:     5556
kernel:         4.2.6-301.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #3 _dbus_abort at ../../dbus/dbus-sysdeps.c:91
 #4 _dbus_warn_check_failed at ../../dbus/dbus-internals.c:275
 #5 dbus_message_new_method_return at ../../dbus/dbus-message.c:1378
 #6 abort_complete at obexd/client/transfer.c:125
 #7 transfer_complete at gobex/gobex-transfer.c:103
 #8 transfer_response at gobex/gobex-transfer.c:221
 #9 req_timeout at gobex/gobex.c:262

Potential duplicate: bug 1032891
Comment 1 L. J. Casasola 2015-12-04 12:05:46 EST
Created attachment 1102326 [details]
File: backtrace
Comment 2 L. J. Casasola 2015-12-04 12:05:47 EST
Created attachment 1102327 [details]
File: cgroup
Comment 3 L. J. Casasola 2015-12-04 12:05:48 EST
Created attachment 1102328 [details]
File: core_backtrace
Comment 4 L. J. Casasola 2015-12-04 12:05:49 EST
Created attachment 1102329 [details]
File: dso_list
Comment 5 L. J. Casasola 2015-12-04 12:05:50 EST
Created attachment 1102330 [details]
File: environ
Comment 6 L. J. Casasola 2015-12-04 12:05:51 EST
Created attachment 1102331 [details]
File: limits
Comment 7 L. J. Casasola 2015-12-04 12:05:52 EST
Created attachment 1102332 [details]
File: maps
Comment 8 L. J. Casasola 2015-12-04 12:05:53 EST
Created attachment 1102333 [details]
File: mountinfo
Comment 9 L. J. Casasola 2015-12-04 12:05:54 EST
Created attachment 1102334 [details]
File: namespaces
Comment 10 L. J. Casasola 2015-12-04 12:05:55 EST
Created attachment 1102335 [details]
File: open_fds
Comment 11 L. J. Casasola 2015-12-04 12:05:56 EST
Created attachment 1102336 [details]
File: proc_pid_status
Comment 12 L. J. Casasola 2015-12-04 12:05:57 EST
Created attachment 1102337 [details]
File: var_log_messages
Comment 13 Don Zickus 2016-08-04 22:11:24 EDT
Hi,


I believe this is resolved in bluez-5.41.  Can you try that and let me know.

Cheers,
Don
Comment 14 Don Zickus 2016-09-19 15:09:50 EDT
Hi,

Closing as I believe this is resolved in the latest bluez package.

Cheers,
Don

Note You need to log in before you can comment on or make changes to this bug.